<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Bootstrap 3 Typography</title>
    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
    <script src="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <style type="text/css">
        .example{
            margin: 20px;
        }
    </style>
</head>
<body>
    <div class="example">
        <div class="container">
            <div class="row">
                <div class="page-header">
                    <h1>Pham Hoang Hung <small>hungph.dev.ict@gmail.com</small></h1>
                </div>
                <h1>h1. Pham Hoang Hung</h1>
                <h2>h2. Pham Hoang Hung</h2>
                <h3>h3. Pham Hoang Hung</h3>
                <h4>h4. Pham Hoang Hung</h4>
                <h5>h5. Pham Hoang Hung</h5>
                <h6>h6. Pham Hoang Hung</h6>
                <hr>
                <div class="h1">h1. Pham Hoang Hung <span class="small"> Hello</span></div>
                <div class="h2">h2. Pham Hoang Hung <span class="small"> Hello</span></div>
                <div class="h3">h3. Pham Hoang Hung <span class="small"> Hello</span></div>
                <div class="h4">h4. Pham Hoang Hung <span class="small"> Hello</span></div>
                <div class="h5">h5. Pham Hoang Hung <span class="small"> Hello</span></div>
                <div class="h6">h6. Pham Hoang Hung <span class="small"> Hello</span></div>
                <p>Pham Hoang Hung</p>
                <p class="lead">Pham Hoang Hung</p>
                <p class="text-left">Left text.</p>
                <p class="text-center">Center text.</p>
                <p class="text-right">Right text.</p>
                <!-- canh deu noi dung -->
                <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam eu sem tempor, varius quam at, luctus dui. Mauris magna metus, dapibus nec turpis vel, semper malesuada ante. Vestibulum id metus ac nisl bibendum scelerisque non non purus. Suspendisse varius nibh non aliquet sagittis. In tincidunt orci sit amet elementum vestibulum. Vivamus fermentum in arcu in aliquam.</p>
                <p class="text-lowercase">hungph.dev.ict</p>
                <p class="text-uppercase">hungph.dev.ict</p>
                <p class="text-capitalize">hungph.dev.ict</p>
                <p class="text-muted">Muted: hungph.dev.ict@gmail.com.</p>
                <p class="text-primary">Important: hungph.dev.ict@gmail.com.</p>
                <p class="text-success">Success: hungph.dev.ict@gmail.com.</p>
                <p class="text-info">Note: hungph.dev.ict@gmail.com.</p>
                <p class="text-warning">Warning: hungph.dev.ict@gmail.com.</p>
                <p class="text-danger">Error: hungph.dev.ict@gmail.com.</p>
                <blockquote>
                <p>Học nửa học mãi ^^</p>
                <small>Bởi <cite>Lenin</cite></small>
            </blockquote>
            </div>
        </div>
    </div>
</body>
</html>